
@media (max-width: 1200px) {
  .footer-block__follow_input_email, .footer-block__follow_input_submit {
    height: 2.7rem; } }

@media (max-width: 992px) {
  .footer-block__contact_block {
    padding-bottom: 1.9rem; } }

@media (max-width: 768px) {
  .footer-block__contact_block {
    padding-bottom: 1.4rem; }

  .footer-block__menu_title, .footer-block__contact_block_title, .footer-block__follow_title, .footer-block__social_title, .footer-block__payment_title, .footer-block__item {
    padding-bottom: 1rem; }

  .copy_text_block__content {
    flex-wrap: wrap; } }

@media (max-width: 576px) {
  .footer-block {
    text-align: center; }

  .footer-block__follow_input_email {
    max-width: none; }

  .footer-block__social_link {
    justify-content: center; }

  .footer-block__payment_img {
    justify-content: space-around; }

  .footer-block__payment, .footer-block__social, .footer-block__follow, .footer-block__contact_block {
    padding: 2rem 0;
    border-top: 1px solid #6d6d6d;
    margin: 0; }

  .copy_text_block__item_img {
    padding-right: 0;
    display: block;
    margin-bottom: 1rem; }

  .copy_text_block__item {
    flex-direction: column;
    text-align: center;
    width: 100%; }

  .copy_text_block {
    padding: 2rem 0; } }
